body {margin:0; padding:0; text-align:center;  font: normal 12px tahoma; line-height:16px; color:#282828; background-color:#abbade;
}

img, div, input { behavior: url(/CMSTemplates/NVIC/js/iepngfix.htc) }

.MainBanner { width:826px; margin:0 auto; margin-top:0px; text-align:left; background: url(/CMSTemplates/NVIC/images/mainbannertopbg.jpg) repeat-x;}
.MainBanner .headerText{ font: normal 24px Georgia; color:#FFF; }
.MainBanner .LeftArea { float:left; background:url(../images/topLogoCurve.png); height:135px; width:227px;}
.MainBanner .RightArea { float:right; height:135px; width:599px; background:url(../images/topDogCurve.png) bottom no-repeat; text-align:right;  }
.mainmenubox { clear:both; width:826px; margin:0 auto; height:34px; background:url(../images/menuBg.jpg) repeat-x;}
.mainmenutrio {  
	list-style:none; 
	list-style-position:outside; 
	font: bold 12px georgia;
	margin:0; padding:0; 
	margin-left:8px;
	margin-top: 18px;
	color:#FFF;
}
.mainmenutrio li{ float:left; margin:0; padding:0;}
.mainmenutrio a{  text-decoration:none; color:#FFFFFF; }
.mainmenutrio a:hover{ text-decoration:underline; color:#FFFFFF; border:0px; }
.mainmenutrio .menuText { text-align:center; margin-left:5px;  }
.mainmenutrio .menuVaccine {margin-left: 20px;}
.mainmenutrio .menuHarass { margin-left: 75px; }
.mainmenutrio .menuDisease { margin-left: 65px; }
.mainmenutrio .menuReaction { margin-left: 41px; }
.mainmenu { 
	list-style:none; 
	list-style-position:outside; 
	text-transform:uppercase; 
	font: Bold 10px tahoma;
	margin:0; padding:0; 
	margin-left:12px; 
	color:#666666;
}
.mainmenu li{ float:left; margin:0; padding:0;}
.menuSeparator { width:15px; text-align:center; }
.mainmenu .menuText { margin-left:15px; padding-right:15px; line-height:34px; color:#666666; }
.mainmenu .menuText a{  text-decoration:none; color:#666666; }
.mainmenu .menuText a:hover{ text-decoration:none; color:#2121ce; }
.Selected { background:url(~/CMSTemplates/NVIC/images/FAQTabBg.jpg) no-repeat bottom; color:#2121ce; margin-left:15px; padding-right:15px; line-height:34px;}

.MainBody { background:#FFF; width:826px; margin:0 auto;  }

.SearchTextBox { background:url(../images/searchText.png) no-repeat; width:336px; height:31px;  float:left;  }
.SearchText { margin:0; padding:0; width:310px; height:18px; border:0px; line-height:29px; float:left; padding-left:10px; padding-top:7px; background-color:transparent; }
.SearchBtn { background:url(../images/SearchBtn.png) no-repeat; width:115px; height:31px; border:0px; float:right; cursor:hand; cursor:pointer;  }
.BodyBanner { width:780px; height:auto; margin:0 auto; position:relative; text-align:left; }
.BodyBannerHolder {width:780px; height:285px; background:url(/CMSTemplates/NVIC/images/MainBannerBg.jpg) repeat-x;}
.BodyBanner .LeftArea { float:left; background:url(../images/MainBannerLeft.jpg) left no-repeat; width:500px;  height:279px;}
.BodyBanner .RightArea { float:right; height:279px; background:url(../images/MainBannerRight.jpg) right no-repeat;width:260px; }
.BodyBanner .RightArea .contentmargin{ margin-left:5px; width:180px; float:left; }
.BodyBanner .RightArea .contentmargin a{  text-decoration:none; color:#000000; border-bottom:1px solid; }
.BodyBanner .RightArea .contentmargin a:hover{ text-decoration:none; color:#fa5c4f;}
.BodyBanner .RightArea .imgRight { width:60px; float:right; }
.BodyBanner .WelcomeKid { position:absolute; width:235px; left:-20px; }
.BodyBanner .headerText{ font: normal 21px Georgia; color:#426bba; }

.SpotlightBox { width:285px; padding-left:170px; letter-spacing:1px; }
.SpotlightBox a{  text-decoration:none; color:#2121d5; border-bottom:1px solid; }
.SpotlightBox a:hover{ text-decoration:none; color:#fa5c4f;}
.SpotlightTxt { font-size:11px;}

.BodyBanner .menu {	 margin:0; padding:0; list-style:none; list-style-position:outside; margin-left:95px; }
.BodyBanner .menu a{  text-decoration:none; color:#FFFFFF; }
.BodyBanner .menu a:hover{ text-decoration:underline; color:#FFFFFF; border:0px; }
.BodyBanner .menu .menuTextEdge { float:right;  margin:0; padding:0; height:39px; width:10px; color:#00C;}
.BodyBanner .menu li{  margin:0; padding:0;  background:url(/CMSTemplates/NVIC/images/SpotlightBG.jpg) right no-repeat;  height:39px; margin-bottom: 3px; }
.BodyBanner .menu .menuText { float:left; font: Bold 16px arial; color:#FFF; text-align:left; height:39px; padding-left:125px;  line-height:39px;  }
.BodyBanner .menu .menuTextB { float:left; font: Bold 16px arial; color:#ffea00; text-align:left; height:39px; padding-left:125px;  line-height:39px;  }
.BodyBanner .menu .menuTextB a{  text-decoration:none; color:#ffea00; }
.BodyBanner .menu .menuTextB a:hover{ text-decoration:underline; color:#ffea00; border:0px; }
.BodyBanner .menu .menuIcon { float:right;  margin:0; padding:0; height:39px;}
.BodyBannerDivider { float:left; width:20px; text-align:center; }
.clrFloat { clear:both; }
.centerAlign { text-align:center; }
.imgleft { float:left; margin-right:5px; }
.imgRight { float:right; }


.redheadertext { font: normal 15px Georgia; color:#fa5c4f; }
.redheadertext a{  text-decoration:none; color:#fa5c4f; }
.redheadertext a:hover{ text-decoration:underline; color:#fa5c4f; }

.orangeheadertext { font: bold 15px Georgia; color:#ff5012; }
.orangeheadertext a{  text-decoration:none; color:#ff5012; }
.orangeheadertext a:hover{ text-decoration:underline; color:#fa5c4f; }

.ContentAreaMargin { width:940px; margin:0 auto; text-align:left; }
.ContentPanels { width:auto;}
.ContentPanelsB { }
.contentAreaText .headerText{ font: normal 26px Georgia; color:#426bba; }
.contentAreaText h1 { font: normal 26px Georgia; color:#426bba; }
.contentAreaText h2 { font: normal 20px Georgia; color:#426bba; }
.contentAreaText h3 { font: normal 18px Arial; color:#426bba; padding-top:8px }

.contentAreaText .subheaderText{ font: normal 18px Georgia; color:#426bba; }
.contentAreaText .subheaderText a { color:#426bba; text-decoration:underline}
.contentAreaText .subheaderText a:hover { font: normal 18px Georgia; color:#426bba; text-decoration:none}
.contentAreaText {  letter-spacing:normal;  font:normal 14px Arial;}
.contentAreaText a:link{  text-decoration:underline; color:#216ecd; font-weight:normal; line-height:inherit }
.contentAreaText a:hover{ text-decoration:underline; color:#fa5c4f; font-size:inherit; font-weight:normal; line-height:inherit}
.contentAreaText .redheadertext { font: normal 15px Georgia; color:#fa5c4f; }
.contentAreaText .redheadertext a{  text-decoration:none; color:#fa5c4f; border:0; line-height:inherit}
.contentAreaText .redheadertext a:hover{ text-decoration:underline; color:#fa5c4f; line-height:inherit}
.contentAreaText li {padding-bottom:5px;}
.contentAreaText ul {padding-bottom:5px; list-style:disc;}
.contentAreaText ol {padding-bottom:5px;}


.contentSuperImposed { font:normal 12px Arial; color:#666; line-height:12px;  }
.pagetoolbars { background:url(../images/tilteBg.jpg); width:540px; height:28px; font: normal 11px Georgia; color:#FFF; text-align:right; line-height:25px;}
.toolLinks { padding:0 0 20px 0; text-align:left; font:normal 10px Tahoma; color:#666; z-index:0;}
.toolLinks  a{  text-decoration:none; border-bottom:solid 1px; color:#666; }
.toolLinks  .share  a { text-decoration:none; border:none;}
.toolLinks  .share  a:hover { text-decoration:none; border:none;}
.toolLinks  a:hover{font:normal 10px Tahoma; text-decoration:none; color:#fa5c4f; border-bottom:solid 1px;}
.mainsidepanel { width:221px; text-align:center; float:right; margin:0 0 15px 15px; }
.mainsidepanelHome { width:221px; background:url(../images/SidePanelBg.jpg) repeat-y; text-align:center; float:left; }
.mainsidepanelB { width:221px; background:url(../images/SidePanelBg.jpg) repeat-y; text-align:center; float:right; margin:10px 0 15px 15px; text-decoration:none }
.mainsidepanelB a:link { font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#06C; text-decoration:none}
.mainsidepanelB a:hover { font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#06C; text-decoration:underline}
.mainsidepanelB a:visited {font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#06C; text-decoration:none}
.mainsidepanelB a:hover:visited { font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#06C; text-decoration:underline}
.mainsidepanelB h3 {text-align:left;font:21px/23px Georgia;margin-right:10; margin:auto;}
.mainsidepanelB h3 a:link {text-align:left;font:21px/23px Georgia;margin-right:10;}
.mainsidepanelB h3 a:hover {text-align:left;font:21px/23px Georgia;margin-right:10; text-decoration:underline}
.mainsidepanelB h3 a:visited {text-align:left;font:21px/23px Georgia;margin-right:10;}

.mainsideOvervacs { width:221px; padding-top:15px; margin-top:15px;}
.mainsidepanelAll { width:221px; float:left; }
.middlepanelLeft { float:left; margin-left:15px; width:263px; }
.middlepanelLeft .contentmargin { margin-left:20px; width:230px; }
.middlepanelLeft .headerText{ font: normal 18px Georgia; color:#426bba; }

.middlepanelRight { float:left; margin-left:15px; width:263px; }
.middlepanelRight .contentmargin { margin-left:20px; width:230px; }
.middlepanelRight .contentmargin. .header { font:bold 12px Georgia; color:#426bba; }

.mainsidepanelNLSubscribe { background:url(../images/SubscribeBg.jpg) no-repeat; height:204px; font:normal 18px Georgia; color:#FFF; margin-bottom:7px; }
.donatebox { background:url(../images/DonateBg.jpg) no-repeat bottom right; text-align:left;  }
.donatebox  .headerText{ font: normal 21px Georgia; color:#426bba; line-height:23px; padding-bottom:5px; }
.donateclip {background:url(../images/v3images/clip.jpg) no-repeat; height:53px;}

.blackBox { text-align:left; margin-right:10px; }
.blackBox h2 { font: normal 21px Georgia; color:#426bba; line-height:23px; padding-bottom:5px; padding:0; margin:0; }
.contentmargin { margin-left:15px; }
.BlogPTitle {font:normal 20px Georgia, "Times New Roman", Times, serif; color:#fa5c4f; }
.BlogPTitle a:link {font: normal 20px Georgia, "Times New Roman", Times, serif; text-decoration:none; color:#fa5c4f; border:0; }
.BlogPTitle a:hover{ font: normal 20px Georgia, "Times New Roman", Times, serif; text-decoration:underline; color:#fa5c4f; border:0;  }
.BlogPTitle a:visited {font: normal 20px Georgia, "Times New Roman", Times, serif; text-decoration:none; color:#fa5c4f; border:0; }
.BlogPTitle a:hover:visited{ font: normal 20px Georgia, "Times New Roman", Times, serif; text-decoration:underline; color:#fa5c4f; border:0;  }
.BlogCommentsTitle { font: normal 18px Georgia; color:#426bba; }
.BlogLeaveComment  { font: normal 18px Georgia; color:#426bba; }
.panelbars { background:url(../images/tilteBg.jpg); width:263px; height:28px; font: normal 12px Georgia; color:#FFFFFF; line-height:26px; }
.panelLinks { font:normal 12px Georgia; }
.panelLinks  a{  text-decoration:none; border-bottom:solid 1px; color:#000000; }
.panelLinks  a:hover{ text-decoration:none; color:#fa5c4f; border:0px;}
.hidden { display:none; }
.comments { width:auto}

.BlogTeaser {height:400px; text-overflow-mode:ellipsis; overflow:hidden}

.MainFooter {  width:826px; margin:0 auto; }
.moreinfo { clear:both; height:59px; width:816px; margin:0 auto; background:url(../images/footerMoreInfoBg.jpg) repeat-x #f4f2f3; text-align:left; font:bold 12px  Arial; padding-left:10px; padding-right:0px; }
.moreinfo .imgleft { float:left; margin-left:10px;}
.moreinfo a{  text-decoration:none;  color:#426bba; }
.moreinfo a:hover{ text-decoration:none; color:#ff8000; }
.moreinfo .headerText {  color:#555; font: normal 15px Georgia; padding-left:0px; padding-right:0px; line-height:20px; letter-spacing:0px;  }
.footermenubox { height:46px; width:826px; margin:0 auto; background:url(../images/FooterBlueBg.jpg) repeat-x; clear:both;}
.footerPartners { width:250px; float:right; text-align:left; }
.footerAddress { width:570px; float:left; text-align:left; } 
.footermenu { line-height:40px; text-align:center; color:#FFFFFF;}
	.footermenu a{  text-decoration:none; color:#FFFFFF; }
	.footermenu a:hover{ text-decoration:underline; color:#FFFFFF; border:0px; }
	
/* start of cloud tag styles */
.contentmargin2 {}

.contentmargin2 .TagBox { width:220px; margin:0 auto;}

.contentmargin2 .TagBox .blackBox .title { background:#1717ab; text-align:left; color:#fff; padding:7px 10px 7px 15px; font-size:18px;}

.contentmargin2 .TagBox .blackBox { width:220px; margin:0px auto 0px; padding:0 0px 0px 0px; }

.contentmargin2 .TagCloud { padding:14px 10px 0px 10px; }

.contentmargin2 .TagCloud span a { color:#426bba}

.contentmargin2 .TagCloud span { padding-right:7px; padding-bottom:5px; text-align:justify}

.contentmargin2 .TagCloud span a:hover { text-decoration:underline;}

/*law */
.vlawblue {color:#3b3bae;}
.vlawred {color:#b93030;}

/*sitemap style*/
.CMSSiteMapList a {color:#000000;}

.subscriptionMain {width:826px; margin:0 auto;}
.subscriptionHor {width:826px; height:37px; padding:0px; margin:0 auto; background: url(/CMSTemplates/NVIC/images/subs-bg.jpg) #2524e1; text-align:center; vertical-align:middle;}
.subscribeBtn { width:145px; height:29px; background:url(/CMSTemplates/NVIC/images/subs-btn.jpg); cursor:pointer; border:0px; color:#fff; font-family:Georgia; margin-top:5px; vertical-align:0px;}
.subscribeInput {background:url(/CMSTemplates/NVIC/images/subs-txtfield.jpg); border:0px; height:25px; width:190px; padding:3px 2px 0px 7px; vertical-align:3px;}
.subsform {padding:0px; margin:0px;}
.subsTxt { font:normal 18px Georgia; color:#FFF; padding:0px; vertical-align:4px; }
.subsIframe {width:826px; height:37px; border:0px;}

.subscribeNewsBox { height:37px; width:826px; background:url(/CMSTemplates/NVIC/images/subs-bg.jpg) repeat-x; float:left}
.subscribeNewsText { font: 20px georgia; color:#fff; float:left; padding-left:50px; padding-right:30px; padding-top:3px;}
.subscribeNewsTxtBox {width:195px; height:25px; float:left; margin-top:5px; padding-right:10px; background:url(/CMSTemplates/NVIC/images/subs-txtfield.jpg) no-repeat; }
.subscribeNewsTxtBoxTxt {width:190px; height:25px; padding-left:5px; padding-right:5px; background-color:transparent; border:0px; text-align:center; color:#999;}
.subscribeNewsBtn {padding-top:3px;}
.subscribeNewsMainBtn {background:url(/CMSTemplates/NVIC/images/subs-btn.jpg); height:29px; width:145px; border:0px; cursor:pointer; color:#fff; font:bold 12px Georgia; float:left;}

.EditingFormErrorLabel {color : #ff0000;}

/*4th Int'l public Conference on Vaccination*/
.middlepanelRight .fourtheventContainer { height:377px; width:253px; background:url(CMSTemplates/NVIC/images/4thVaccineConf/bg_home.jpg) top no-repeat}
.middlepanelRight .fourtheventLogo { text-align:center; padding-top:20px;}
.middlepanelRight .fourtheventDate { font:bold 13px Arial; color:#0d56a1; padding:5px 0 0 20px;}
.middlepanelRight .fourtheventTxtA { font:bold 13px Arial; padding:0 0 0 12px; line-height:16px;}
.middlepanelRight .fourtheventTxtB { font:12px arial; color:#0b559b; padding:0 10px 0 10px;}

/*new Memorial link*/
.memroialContainerNew { height:241px; width:249px; border:solid 1px #cacaca; background-color:#f7f5f6; padding:0 8px 0 8px;}

/*START conf sponsor page*/
#vacConfContent h1 { font:bold 25px verdana; color:#0070c0}
#vacConfContent h2 { font:bold 25px verdana; color:#ff6600}
#vacConfContent h3 { font:bold 20px verdana; color:#ff6600}
#vacConfContent h4 { font:bold 20px verdana; color:#0033cc}
#vacConfContent p {font:normal 15px verdana;}
#vacConfContent ul { padding-bottom:30px;}
#vacConfContent .story {color:#0033cc}
#vacConfContent .amount {font:bold 15px verdana;}
#vacConfContent .download {font:bold 15px verdana; color:blue}
/*END conf sponsor page*/

.disclaim { font:normal 10px Verdana; color:#333; text-align:left; padding:20px; border-top:#999 solid 1px}

/* ######### class for shadow DIV ######### */


#archivetable span {font:bold 14px Arial; color:#F00}




.facebook { height:25px;}


.superimp { vertical-align:super; font-size:11px;}

.newsreference {font:normal 12px Arial;}
.newsreference a:link,a:hover,a:visited {font:normal 12px Arial;}

 /*=====================*/
 
#newtopholder { width:1000px; margin:auto}
#newtopholderforvalentines { width:880px; margin:auto}
#newtopholder .topmost { height:107px; background:#426bba;}
#newtopholder .topmost .logoContainer { float:left; padding:5px 0 0 20px; width:90px; text-align:left}
#newtopholder .topmost .toprightcontainer { float:right; width:428px; vertical-align:top; padding:17px 24px 0 0;}
#newtopholder .topmost .headnote { font:normal 30px Georgia, "Times New Roman", Times, serif; color:#0435ae; padding:10px 0 0 25px; text-align:left}
#newtopholder .topmost .searchbutton { height:38px; width:85px; background:url(../images/v2images/BTN-search.jpg); border:none; cursor:pointer;}
#newtopholder .topmost .searchtxtbx { background:url(../images/v2images/searchtxtarea.jpg) no-repeat; height:34px; width:439px; border:hidden; line-height:30px; padding-left:40px;}
#newtopholder .topmost .searcharea { text-align:left}
#newtopholder .topmost .searchform { padding-top: 18px; height:30px;}
#btnGo { padding-top:10px;}
#newtopholder .newmainmenu {font:bold 12px Arial; color:#fff; height:45px; ;background-image:url("/cmstemplates/NVIC/images/v3images/BG-menu-blue.png");position:relative; z-index:10}
#newtopholder .newmainmenu a:link {font:bold 12px Arial; color:#fff}
#newtopholder .newmainmenu a:hover {font:bold 12px Arial; color:#fff; text-decoration:underline}
#newtopholder .newmainmenu a:visited {font:bold 12px Arial; color:#fff}
#newtopholder .newmainmenu span { padding:0 54px 0 54px}
#newtopholder .subsmenu { background:url(../images/v3images/BG-registration.png); width: auto; height:39px}
#newtopholder .subsmenu table {font:normal 12px Arial, Helvetica, sans-serif;text-align:center; vertical-align: middle}
#newtopholder .subsmenu form { margin:auto}
.subbtn { background:url(../images/v3images/BGbutton.png); height:28px; width:123px; border:none; cursor:pointer; font:bold 12px Arial, Helvetica, sans-serif; color:#fff}
#newtopholder .subsmenu .substxtfld { text-align:center}
#newtopholder .welcomebar { height:37px; background:url(../images/v2images/BG-welcomBar.jpg); text-align:center}
#newtopholder .welcome { font:normal 25px Georgia, "Times New Roman", Times, serif; color:#426bba}
#newtopholder .clickhere { font:normal 15px Arial, Helvetica, sans-serif; color:#c31212;}
#newtopholder .clickhere a:link { font:normal 15px Arial, Helvetica, sans-serif; color:#c31212; text-decoration:underline}
#newtopholder .clickhere a:hover { color:#c31212; text-decoration:none}
#newtopholder .clickhere a:visited { color:#c31212; text-decoration:underline}

#newBodycontainer { background-color:#fff; repeat-y; height:auto}
#newBodycontainer .homepagebackground {background:url(../images/v3images/bg-body.png)	}


#newBodycontainer .mainLeftCol { width:712px; float:left}
#newBodycontainer .mainRightCol { width:233px; float:right; padding:15px 29px 15px 0}
#newBodycontainer .mainRightCol a { font:inherit}
#newBodycontainer .mainRightCol a:link { font:inherit}
#newBodycontainer .mainRightCol a:hover { font:inherit; text-decoration:underline}

.hotnewsitems img { padding:0 5px 0 0}
.hotnewsitems span a { font:bold 17px Georgia, "Times New Roman", Times, serif; color:#426bba; line-height:20px; text-decoration:none}
.hotnewsitems span a:hover { text-decoration:underline}
.hotnewsitems span a:visited { color:#426bba}
.hotnewsitems { font:normal 13px Georgia, "Times New Roman", Times, serif; text-align:left; padding:11px 5px 11px 0; height:55px}
.hotnewsitems a {color:#426bba; text-decoration:underline}
.hotnewsitems a:hover { text-decoration:none}
.hotnewsitems a:visited { color:#426bba}
.divhr { height:1px; margin:15px 0 15px 0; background-color:#dcdcdc}

.currentNews h4 {font:bold 25px Georgia, "Times New Roman", Times, serif; color:#fa5c4f; float:left; margin:15px 0}
.currentNews .archive { float:right; padding-top:10px;}
.currentNews .archive a { font:normal 11px Arial, Helvetica, sans-serif; color:#426bba}
.currentNews .archive a:link { text-decoration:none;}
.currentNews .archive a:hover { text-decoration:underline}

.currentNewsitems h5 { font:normal 15px Georgia, "Times New Roman", Times, serif; color:#426bba; line-height:20px; text-decoration:underline; margin:0 0 -10px 0}
.currentNewsitems { font:normal 13px Arial, Helvetica, sans-serif; text-align:justify; padding:5px 5px 5px 0; height: auto}
.currentNewsitems a {font:normal 15px Georgia, "Times New Roman", Times, serif; color:#426bba; text-decoration:underline}
.currentNewsitems a:hover {font:normal 15px Georgia, "Times New Roman", Times, serif; color:#426bba; text-decoration:none}
.currentNewsitems a:visited {font:normal 15px Georgia, "Times New Roman", Times, serif; color:#426bba; color:#426bba}
.donatehome { height:196px; width:395px; background: url(../images/v2images/bg-donate.jpg) no-repeat; text-align: justify; padding:5px 155px 0 20px; font:normal 12px Georgia, "Times New Roman", Times, serif; margin:auto}
.donatehome span {font:normal 25px Georgia, "Times New Roman", Times, serif; color:#426bba; line-height:40px}
.donatehome .btns { padding-top:10px}

.breakingNewsitem span a { font:bold 15px Georgia, "Times New Roman", Times, serif; color:#c31212; line-height:20px; text-decoration:none}
.breakingNewsitem span a:hover { text-decoration:underline}
.breakingNewsitem span a:visited { color:#c31212}
.breakingNewsitem { font:normal 13px Georgia, "Times New Roman", Times, serif; text-align:left; padding:5px 5px 5px 0; height:auto}
.breakingNewsitem a {color:#426bba; text-decoration:underline}
.breakingNewsitem a:hover { text-decoration:none}
.breakingNewsitem a:visited { color:#426bba}

.righticons { font:normal 16px Georgia, "Times New Roman", Times, serif; color:#426bba}
.righticons span { font-size:12px}

.rightcolumn { text-align:center}
.rightcolumn h2 {font:normal 25px Georgia, "Times New Roman", Times, serif; color:#f45c4f; float:left; padding-bottom:5px}
.rightcolumn h3 { font:bold 13px Georgia, "Times New Roman", Times, serif; text-align:left; padding:5px 5px 5px 0; margin:0}
.rightcolumn h3 a:link {color:#426bba; text-decoration:underline}
.rightcolumn h3 a:hover { text-decoration:none}
.rightcolumn h3 a:visited { color:#426bba}

.takeaction { height:78px; width:218px; background:url(../images/v2images/rightcol-linkbag.jpg); margin:auto;color:#426bba}
.takeaction .txt { padding:15px;color:#426bba}
.takeaction .txt a:link { text-decoration:none;color:#426bba}
.takeaction .txt a:hover { text-decoration:underline;color:#426bba}
.takeaction .txt a:visited { text-decoration:none;color:#426bba}
.filler { height:8px;}
.babrsblog { height:88px; width:218px; background:url(../images/v2images/rightcol-barbaraBlog.jpg); margin:auto;color:#426bba}
.babrsblog a { text-decoration:none;color:#426bba}
.babrsblog a:link { text-decoration:none;color:#426bba}
.babrsblog a:hover { text-decoration:underline;color:#426bba}
.freedomwall { height:78px; width:218px; background:url(../images/v2images/rightcol-vaccineawake.jpg); margin:auto;color:#426bba}
.freedomwall a:link { text-decoration:none;color:#426bba}
.freedomwall a:hover { text-decoration:underline;color:#426bba}
.freedomwall a:visited { text-decoration:none;color:#426bba}
.facebook { height:61px; width:218px; background:url(../images/v2images/rightcol-fb.jpg); margin:auto}
.facebook a { text-decoration:none; color:#426bba}
.facebook a:hover { text-decoration:underline;color:#426bba}
.facebook a:visited { text-decoration:none; color:#426bba}
.memorial { height:61px; width:218px; background:url(../images/v2images/rightcol-memorial.jpg); margin:auto}
.memorial a { text-decoration:none; color:#426bba}
.memorial a:hover { text-decoration:underline;color:#426bba}
.memorial a:visited { text-decoration:none; color:#426bba}

.newsmedia { height:61px; width:218px; background:url(../images/v2images/rightcol-newsmedia.jpg); margin:auto}
.newsmedia a { text-decoration:none; color:#426bba}
.newsmedia a:hover { text-decoration:underline;color:#426bba}
.newsmedia a:visited { text-decoration:none; color:#426bba}

.twitdiv iframe{ width:100px !important;}
.twitdiv { margin:0 5px 0 8px; cursor:pointer: cursor:hand;}

.emailtodiv { margin-left:5px; }


/* nav */
#nav { float:left; width:100%; margin:15px 0 0 0; }
#nav a {font:bold 12px Arial; color:#fff; text-decoration:none; }
#nav a:hover { color: #fff; text-decoration:underline; }
#nav ul { text-align:center; }
#nav li {  padding:0 17px; font-weight:bold; color:#fff; }
#nav li { float:left; position:relative; display:block; text-align:center; }
#nav li a{ display:block; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; height:28px; }

/*--- DROPDOWN ---*/
#nav ul{ list-style:none; position:absolute; left:-9999px; opacity:0; -webkit-transition:0.25s linear opacity; }
#nav ul li{ padding-top:1px; float:none; }
#nav ul a{ white-space:nowrap; display:block; }
#nav li:hover ul{ left:0; opacity:1; background-color:#305cc8; text-align:left; margin-top:0px; padding:0; }
#nav li:hover a{ color:#305cc8; text-decoration:none }
#nav li:hover ul a{ text-decoration:none; -webkit-transition:-webkit-transform 0.075s linear; }
#nav li:hover ul li { border-bottom:1px dotted #7dd7f4; border-width:80%; padding-top:5px; padding-bottom:5px; text-align:left; }
#nav li:hover ul li a { padding:5px 0; margin:0; color:#fff; font-size:14px; height:14px; }
#nav li:hover ul li a:hover{ color:#305cc8; text-decoration:none }
#nav li:hover ul li:hover { background-color:#b5ddff; }
/* end nav */

/*START Valentines for Victoria 2010*/
.valentinesbodyholderOne { background:url(../images/v4v-2010/BGbody02.png)  center repeat-y; width:900px; margin:auto}
.valentinesbodyholderTwo { background:url(../images/v4v-2010/BGbody01.png) no-repeat top center; min-height:800px;}
.valentinesfooter { background:url(../images/v4v-2010/BGbodyfooter.png) no-repeat; height:33px; width:906px; margin:auto}
.valentinesrightcol { float:right; width:620px; padding:180px 60px 0 0; font:normal 18px "Times New Roman", Times, serif; text-align:left}
.valentinesrightcol  a {font:normal 18px "Times New Roman", Times, serif; text-decoration:underline; color:#00F}
.valentinesrightcol  a:hover {font:normal 18px "Times New Roman", Times, serif; text-decoration:none}
.valentinesleftcol { float:left; width:220px; padding:180px 0 0 20px} 
.valentinesmenuitems { text-align: right; font:normal 14px Arial, Helvetica, sans-serif; color:#fff; padding:4px 60px 0 0}
.valentinesmenuitems a { text-align: right; font:normal 14px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none}
.valentinesmenuitems a:hover { text-decoration:underline}
.valentinesmenuitems span { padding:0 15px}
.valentinessidemenu { float:left; width:40px; padding-top:80px;}

/*END Valentines for Victoria 2010*/

/*START Search result page*/
.g { font:normal 12px Arial, Helvetica, sans-serif}
.r a:link { color:#000099; text-decoration:underline}
.r a:hover { color:#3366ff; text-decoration:underline}
.r a:visited { color:#6600cc; text-decoration:underline}
.j { font:normal 12px Arial, Helvetica, sans-serif; color:#333333}
span .a { font-weight:bold; color:#999999}
/*END Search result page*/

sup { font-weight:normal; font-size:10px}
sup a:link,a:hover,a:visited{ font-weight:normal; font-size:inherit}

/*Blog Date*/
.BlogPDateWhole { font-size:12px; color: #999}
.BlogPanel { width:500px}
.BlogPanel textarea { width:500px; height:200px}

/*small FB icon o upper right*/
#fbiconhome a { font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none}
#fbiconhome a:hover { font:normal 12px Arial, Helvetica, sans-serif; text-decoration:underline}

/*START JQuerry dropdown menu*/
#jquerymenu							{ width: 1000px; margin:auto; height:45px; font-family: Arial, Helvetica, sans-serif; font-size:12px; background:url(/cmstemplates/NVIC/images/v3images/BG-menu-blue.png); text-align:left; z-index:10 } 
#jquerymenu	a						{ text-decoration: none; }
#jquerymenu	ul						{ list-style: none; }
#jquerymenu	p 						{ margin: 15px 0; }
#jquerymenu	.centerdiv 				{ width:830px; margin:auto}

/* 
	LEVEL ONE
*/
.dropdown										{ margin:0; padding:0; z-index:10}
#jquerymenu ul.dropdown                         { position: relative; }
#jquerymenu ul.dropdown li                      { font-weight: bold; float: left; }
#jquerymenu ul.dropdown a:hover		            { color: #fff; font-weight:bold; font-size:12px }
#jquerymenu ul.dropdown a:active                { color: #fff; font-weight:bold; font-size:12px }
#jquerymenu ul.dropdown a:visited				{ color: #fff; font-weight:bold; font-size:12px }
#jquerymenu ul.dropdown a:visited:hover			{ color: #fff; font-weight:bold; font-size:12px }
#jquerymenu ul.dropdown li a                    { display: block; padding: 15px 15px;color: #fff; }
#jquerymenu ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
#jquerymenu ul.dropdown li:hover                { background: #4872c2; color: black; position: relative; font-size:12px }
#jquerymenu ul.dropdown li.hover a              { color: #fff; font-size:12px }
#jquerymenu ul.dropdown li.hover:visited		{ color: #fff; font-size:12px }

/* 
	LEVEL TWO
*/
#jquerymenu ul.dropdown ul 						{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; }
#jquerymenu ul.dropdown ul li 					{ font-weight: bold; background: #3e68b7; color: #000; 
									  border-bottom: 1px solid #517ce3; float: none; font-size:12px }
#jquerymenu ul.dropdown ul 						{ margin: 0; padding: 0; }									  
									  
                                    /* IE 6 & 7 Needs Inline Block */
#jquerymenu ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
#jquerymenu ul.dropdown ul ul 					{ left: 100%; top: 0; }
#jquerymenu ul.dropdown li:hover > ul 			{ visibility: visible; }
/*START JQuerry dropdown menu*/


 /*==========v3==========*/ 

.titleholder { float:left; text-align:left; width:335px; padding-top:8px; color:#fff}
.titleholder .titleA { font:normal 30px Georgia, "Times New Roman", Times, serif; line-height:30px}
.titleholder h1 { font:normal 30px Georgia, "Times New Roman", Times, serif; margin:0}
.titleholder .titleB { font:normal 18px Georgia, "Times New Roman", Times, serif}

/*google search START*/
#cse-search-form {}
.gsc-control-searchbox-only {}
.gsc-control-searchbox-only-en {}
.gsc-clear-button { display:none}
.gsc-branding-text { display:none}
.gsc-branding-img { display:none}
.gsc-search-button {height:35px; width:90px; float:right; background:no-repeat url(/CMSTemplates/NVIC/images/v3images/btnsearch.png); border:none; cursor:pointer; font:bold 15px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase }
.gsc-search-box {}
.gsc-input { height:30px; width:324px;}
/*google search END*/


.translator { color:#426bba}
.translator #NavSelect { color:#426bba; border:solid 1px #e2eafc }


.rightpanelhold { width:233px; text-align:left}
.rightpanelhold .mid { background:url(/CMSTemplates/NVIC/images/v3images/BGrightpanelMid.png); alignment-baseline:central}
.makeadiff { background:url(/cmstemplates/nvic/images/v3images/kidheart.png) no-repeat right bottom; width:218px; float:right; padding-bottom:10px}
.makeadiff .span1 {font:normal 20px Georgia, "Times New Roman", Times, serif; color:#426bba}
.makeadiff .span2 {font:normal 15px "Arial Narrow",Arial, Helvetica, sans-serif}

.langselect { width:180px}
.homerightholder { width:655px; margin:auto}

.homeyellowrighcoltop { width:233px; height:25px; background: url(/CMSTemplates/nvic/images/v3images/BGrightpanelYellowTop.png)}
.homeyellowrighcolbot { width:233px; height:25px; background: url(/CMSTemplates/nvic/images/v3images/BGrightpanelYellowBot.png)}
.homeyellowrighcolbod { width:233px; background: url(/CMSTemplates/nvic/images/v3images/BGrightpanelYellowMid.png)}
.homeyellowrighcolItem { width:217px; height:81px; margin:auto; padding-bottom:5px}
.rightcollinediv { height:1px; background-color:#dcdcdc; margin:15px 0 15px 0}

/*START rotating Banner*/

#jqb_object img{ 
	border: none;
}

#jqb_object { 
	position:relative;
	width:653px ; height:306px; 
	overflow:hidden;

	margin:auto
}

.bannerbg {
	background: url(/CMSTemplates/nvic/images/v3images/rotatingbanner/backgorund.png);
	position:relative;
	width:707px ; height:306px; 
	margin:auto
	}

#jqb_object .jqb_bar{
	position:absolute;
	width:640px; height: 35px;
	left:0px;
	bottom:0px;
	
	color: #ffffff;
	font-family: Arial, Verdana, Sans-Serif;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: -1px;
}

#jqb_object .bannermenuholder{
	position:relative;
	height:284px;
	width:194px;
	background:url(/CMSTemplates/nvic/images/v3images/rotatingbanner/banner-menu-shadow.png);
	margin-left:5px;
	font:normal 12px Arial, Helvetica, sans-serif; color:#426bba; line-height:28px;
	text-align:left
	}
	
#jqb_object .bannermenubg{
	background: url(/CMSTemplates/nvic/images/v3images/rotatingbanner/banner-menu-bg.png);
	width:168px;
	height:29px;
	display:block }

#jqb_object .bannermenubg:hover{
	background: url(/CMSTemplates/nvic/images/v3images/rotatingbanner/banner-menu-bg-hover.png);
	width:168px;
	height:29px;
	display:block;
	cursor:pointer}

#jqb_object .jqb_slide{
	position:absolute;
	width:653px; height:306px; 
	font-family: Arial, Verdana, Sans-Serif;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: -1px;
	text-align: left;
}

#jqb_object .jqb_info{
	position:absolute;
	padding: 2px 10px 2px 10px;
	float: left;
}

#jqb_object .jqb_btn{
	width: 15px; height: 14px;
	margin: 10px 5px 2px 2px;
	float: right;
}
#jqb_object .jqb_btn_next{
	background-image:url(/CMSTemplates/nvic/images/v3images/rotatingbanner/btn_next.gif);
	opacity:0.5;
	filter:alpha(opacity=50);
	cursor:pointer
	
}
#jqb_object .jqb_btn_prev{
	background-image:url(/CMSTemplates/nvic/images/v3images/rotatingbanner/btn_prev.gif);
	opacity:0.5;
	filter:alpha(opacity=50);
	cursor:pointer
}
#jqb_object .jqb_btn_pause{
	background-image:url(/CMSTemplates/nvic/images/v3images/rotatingbanner/btn_stop.gif);
	opacity:0.5;
	filter:alpha(opacity=50);
	cursor:pointer
}
#jqb_object .jqb_btn_play{
	background-image:url(/CMSTemplates/nvic/images/v3images/rotatingbanner/btn_play.gif);
	opacity:0.5;
	filter:alpha(opacity=50);
	cursor:pointer
}
.jqb_slides {height:306px; width:653px;}
/*END rotating Banner*/


#scrollingDiv {
		position:absolute;
		margin: 0 0 0 -215px;
		width: 180px;
		background: transparent;
		z-index:100;
		}

/*reporting btn*/
#submitreportbtn .FormButton { background-image:url(/CMSTemplates/NVIC/images/reportbtn.jpg); background-position:center; background-repeat:no-repeat; font-size:0px; height:25px; width:121px; border:none; cursor:pointer}	
		
 /*==========v3===========*/ 